### Method

# Gtk Videoget_graphics_offload

since: 4.14

#### Declaration [src]

    GtkGraphicsOffloadEnabled
    gtk_video_get_graphics_offload (
      GtkVideo* self
    )

#### Description [src]

Returns whether graphics offload is enabled.

See `GtkGraphicsOffload` for more information on graphics offload.

Available since: 4.14

Gets property | `Gtk.Video:graphics-offload`

#### Return value

Type: `GtkGraphicsOffloadEnabled`

The graphics offload status.